
@keyframes flick {
	0% { transform: rotate(4deg) }
	5% { transform: rotate(-2deg) }
	40% { transform: scale(1,0.8) }
	60% { transform:  skew(3deg,5deg) }
	90% { opacity:0.6; }
	94% { opacity:1; }
	98% { opacity:0.6;  transform: scale(0.8,0.8); }
	100% { opacity:1; transform: scale(1,1); }
}
@-webkit-keyframes flick {
	0% { transform: rotate(4deg) }
	5% { transform: rotate(-2deg) }
	40% { transform: scale(1,0.8) }
	60% { transform:  skew(3deg,5deg) }
	90% { opacity:0.6; }
	94% { opacity:1; }
	98% { opacity:0.6;  transform: scale(0.8,0.8); }
	100% { opacity:1; transform: scale(1,1); }
}

#topWrap {
	background:transparent url(bg-forreal2.jpg) no-repeat center 0;
	background-size:cover;
}
#loginBody {background:transparent;}
#loginContent {
	background: url(foot.png) repeat-x bottom center;
}
#loginFooter {
	background:white;
}
#footWrap {
	background:transparent url(sveces-4.png) no-repeat 66% bottom;
}

#loginForm {
	background: none;
	border: 0;
	overflow: visible;
}

#loginBody #loginTable {
	margin: 10px auto 0 25%;
}

#loginLogo img {
	max-width:100%;
}
.formItem label {
	color:#fff;
}
.button > div {
	border: 0 none;
	background: #f1531b;
}
.button > div:hover {
	border: 0 none;
	background: #f1834b;
}
.button .buttonC {
	text-shadow: none;
	color:#fff;
}

#loginFooter a, #loginFooter b, #loginFooter span {
	color:#fff;
}
#loginFooter {
	border-top: 0;
	color:#fff;
}


#loginForgot {
	color:#fff;
	margin:0 20px 20px;
}
#loginQR {
	color:#fff;
	margin:0 20px 20px;
}

#loginFooter a, #loginFooter b, #loginFooter span {
	color:gray;
}


@media only screen and (max-width: 900px) {

	#loginBody #loginTable {
		margin:  0 auto;
	}
	#footWrap {
		background:transparent url(sveces-4.png) no-repeat 50% bottom;
		background-size: auto 420px;
	}

}